<app-navigation></app-navigation>

<div class="sidebar">
  <div class="sites">
    <div class="link selected">
      <mat-icon>dashboard</mat-icon>
      <span>Dashboard</span>
    </div>

    <div class="link">
      <mat-icon>currency_exchange</mat-icon>
      <span>Exchange</span>
    </div>

    <div class="link">
      <mat-icon>account_balance_wallet</mat-icon>
      <span>Wallet</span>
    </div>

    <div class="link">
      <mat-icon>credit_card</mat-icon>
      <span>Transactions</span>
    </div>

    <div class="link">
      <mat-icon>pie_chart</mat-icon>
      <span>Analytics</span>
    </div>

    <div class="link">
      <mat-icon>chat</mat-icon>
      <span>Messages</span>
    </div>

    <div class="link">
      <mat-icon>help_center</mat-icon>
      <span>Help Center</span>
    </div>

    <div class="link">
      <mat-icon>settings</mat-icon>
      <span>Settings</span>
    </div>
  </div>

  <div class="update">
    <mat-icon>update</mat-icon>
    <h1>Updates Available</h1>
    <span>Security Updates <br> General Updates</span>
    <input type="button" value="Update Now">
  </div>
</div>

<main class="content">
  <div class="overview">
    <h1>Overview</h1>
  </div>
</main>
